@import '_layouts.css';
@import '_type.css';
@import '_sections.css?v=2021.12.06.01';
@import '_buttons.css';
@import '_tables.css';
@import '_heros.css?v=2021.11.05.01';
@import '_navigation.css?v=2021.12.06.01';
@import '_gallery.css?v=2021.09.27.01';
@import '_faq.css';

.gol a {
    color: #fff;
    text-decoration: underline;
}
.gol a:hover {
    opacity: 0.8;
}

/* Colours
----------------------------------------------------------------------- */
.white {
    color: #fff;
}
.black {
    color: #000;
}
.red {
    color: #d3222a;
}
.green {
    color: #55ba47;
}
.orange {
    color: #fc9c27;
}

/* Calendar
----------------------------------------------------------------------- */
.legend-indicator {
    width: 25px;
    height: 25px;
    border: 1px solid #fff;
    margin-right: 10px;
    display: inline-block;
}
.legend-indicator.pink {
    background-color: #ff00ff;
}
.legend-indicator.red {
    background-color: #ed1c24;
}
.legend-indicator.yellow {
    background-color: #ff9d00;
}
.legend-indicator.green {
    background-color: #7bc24d;
}
.legend-indicator.blue {
    background-color: #5fb1ff;
}